Template-Plugin-UTF8toANSI

Errors

Template-Plugin-UTF8toANSI-0.01 has the following 4 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
metayml_is_parsableMETA.yml was not found
missing_prereqsTemplate-Toolkit,Unicode-String
use_warningsTemplate::Plugin::UTF8toANSI